"CHOOSE_AUDIO_TRACK"="Escolher Faixa de Áudio";
"CHOOSE_SUBTITLE_TRACK"="Escolher Faixa de Legendas";

"PLAYING_EXTERNALLY_TITLE"="Conetado à TV";
"PLAYING_EXTERNALLY_DESC"="Este vídeo está a ser reproduzido na TV";

"VFILTER_HUE"="Tonalidade";
"VFILTER_CONTRAST"="Contraste";
"VFILTER_BRIGHTNESS"="Brilho";
"VFILTER_SATURATION"="Saturação";
"VFILTER_GAMMA"="Gama";

"PLAYBACK_FAILED"="Falha na reprodução";
"AR_CHANGED"="Formato: %@";
"DEFAULT"="Predefinição";
"FILL_TO_SCREEN"="Recortar para preencher o ecrã";
"DEVICE_TOOSLOW_TITLE"="Dispositivo muito lento";
"DEVICE_TOOSLOW"="O seu %@ parece ser muito lento para reproduzir \"%@\". Mesmo assim, deseja abrir?";
"PLAYBACK_SPEED"="Velocidade da Reprodução";

"BUTTON_EDIT"="Editar";
"BUTTON_DONE"="Concluído";
"BUTTON_OPEN"="Abrir";
"BUTTON_CANCEL"="Cancelar";
"BUTTON_SAVE"="Guardar";
"BUTTON_DOWNLOAD"="Transferir";
"BUTTON_DELETE"="Apagar";
"BUTTON_NEXT"="Seguinte";
"BUTTON_CONTRIBUTE"="Contribuir";
"BUTTON_BACK"="Atrás";
"BUTTON_CONNECT"="Ligar";
"BUTTON_REPEAT"="Repetir";
"BUTTON_RENAME"="Renomear";
"BUTTON_LEARN_MORE"="Saber Mais";
"PRIVATE_PLAYBACK_TOGGLE"="Reprodução Privada";

"UPGRADING_LIBRARY"="A atualizar biblioteca de média";
"UNTITLED_SHOW"="Mostra Sem Título";

"OPEN_NETWORK"="Abrir Transmissão na Rede";
"NETWORK_TITLE"="Stream de Rede";
"OPEN_NETWORK_HELP"="Introduza qualquer endereço HTTP, RTSP, RTMP, MMS, FTP ou UDP/RTP para abrir a transmissão diretamente.";
"ABOUT_APP"="Sobre o VLC para iOS";
"OPEN_VLC_MENU"="Abrir o menu lateral do VLC";
"HTTP_UPLOAD"="Enviar através de Wi-Fi";
"HTTP_UPLOAD_SERVER_OFF"="Servidor Inativo";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Nenhuma ligação Wi-Fi ativa";

"HTTP_DOWNLOAD_FAILED"="Transferência falhada com o código HTTP %i";
"HTTP_FILE_CREATION_FAILED"="A criação do ficheiro falhou";
"HTTP_DOWNLOAD_CANCELLED"="Transferência cancelada pelo utilizador";

"DOWNLOAD_FROM_HTTP_HELP"="Introduza um endereço para transferir o ficheiro para o seu %@.";
"DOWNLOAD_FROM_HTTP"="Transferências";
"ERROR_NUMBER"="Ocorreu o erro %i";
"DOWNLOAD_FAILED"="A transferência falhou";
"FILE_NOT_SUPPORTED"="Formato de ficheiro não suportado";
"FILE_NOT_SUPPORTED_LONG"="O formato de ficheiro usado por %@ não é suportado por esta versão do VLC para iOS.";
"SCHEME_NOT_SUPPORTED"="Esquema de endereço não suportado";
"SCHEME_NOT_SUPPORTED_LONG"="O esquema de endereço (%@) não é suportado. Por favor use um endereço que comece com HTTP, HTTPS ou FTP.";
"LIBRARY_ALL_FILES"="Todos os ficheiros";
"LIBRARY_MUSIC"="Álbuns de música";
"LIBRARY_SERIES"="Shows de TV";
"LIBRARY_TRACKS"="%i faixas";
"LIBRARY_SINGLE_TRACK"="%i faixa";
"LIBRARY_EPISODES"="%i episódios, %i não vistos";
"LIBRARY_SINGLE_EPISODE"="%i episódio, %i não visto";
"LIBRARY_TRACK_N"="Faixa %i";
"LIBRARY_MINUTES_LEFT"="faltam %@m";
"RENAME_MEDIA_TO"="Introduza um novo nome para %@";

"SECTION_HEADER_LIBRARY"="Biblioteca de média";
"SECTION_HEADER_NETWORK"="Rede";

"LOCAL_NETWORK"="Rede Local";
"CONNECT_TO_SERVER"="Ligar ao servidor";
"ENTER_SERVER_ADDRESS_HELP"="Introduza o IP ou nome do servidor a que se quer ligar.";
"ENTER_SERVER_CREDS_HELP"="Se requerido pelo servidor, introduza o nome de utilizador e a palavra-passe.";
"USER_LABEL"="Utilizador";
"PASSWORD_LABEL"="Palavra-passe";

"LOCAL_SERVER_REFRESH"="Atualizar";
"LOCAL_SERVER_LAST_UPDATE"="Última Atualização a %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="A CONEXÃO AO SERVIDOR FALHOU";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Por favor verifique o seu endereço do servidor e credenciais";

"DROPBOX_DOWNLOAD"="Transferir ficheiro?";
"DROPBOX_DL_LONG"="Deseja transferir \"%@\" para o seu %@?";
"DROPBOX_LOGIN"="Inicar Sessão";
"CLOUDUNLINKING"="Gostaria de desligar o VLC para iOS da sua conta %@?";
"CLOUDUNLINKING_DONE"="O VLC desligou-se com sucesso da sua conta %@. Sinta-se livre para iniciar sessão novamente.";
"BUTTON_CLOUDUNLINKING"="Deligar";
"SETTINGS_UNLINK_DROPBOX"="Desligar do Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Desligar do Google Drive";

"GDRIVE_ERROR_FETCHING_FILES"="Erro ao procurar os ficheiros";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="O seu ficheiro foi transferido com sucesso";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="SUCESSO";
"GDRIVE_ERROR_DOWNLOADING_FILE"="Ocorreu um erro durante a transferência";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="ERRO";

"NUM_OF_FILES"="%i ficheiros";
"ONE_FILE"="1 ficheiro";
"NO_FILES"="Nenhum ficheiro suportado";
"DOWNLOADING"="A transferir ...";
"REMAINING_TIME"= "Tempo restante: %@";
"ENTER_PASSCODE"="Inserir Senha";
"REENTER_PASSCODE"="Inserir Contrassenha";
"PASSCODE_SET"="Definir senha";
"PASSCODE_CHANGE"="Alterar Senha";
"PASSCODE_ENTER_OLD"="Insira a sua senha antiga";
"PASSCODE_ENTER_NEW"="Insira a sua nova senha";
"PASSCODE_REENTER_NEW"="Insira a sua nova contrassenha";
"PASSCODES_DID_NOT_MATCH"="As senhas não correspondem. Tente de novo.";
"PASSCODE_FAILED_1"="1 Tentativa de Senha Falhada";
"PASSCODE_FAILED_FORMAT"="%d Tentativas de Senha Falhadas";

"Settings"="Definições"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Biblioteca de Multimédia Sem Dados";
"EMPTY_LIBRARY_LONG"="Para reproduzir, pode transmitir a media a partir de um servidor na sua rede local, a partir da cloud ou sincronizando a media para o seu dispositivo utilizando o iTunes, upload via WiFi ou serviços Cloud.";

"PLAYBACK_SCRUB_HELP"="Deslize o seu dedo para baixo para ajustar a velocidade do Avançar.";
"PLAYBACK_SCRUB_HIGH"="Avançar Rápido";
"PLAYBACK_SCRUB_HALF"="Avançar Médio";
"PLAYBACK_SCRUB_QUARTER"="Avançar Lento";
"PLAYBACK_SCRUB_FINE"="Avançar Preciso";
"PLAYBACK_POSITION"="Posição de reprodução";
"VIDEO_FILTER"="Filtros de vídeo";
"VIDEO_FILTER_RESET_BUTTON"="Repôr os filtros de vídeo";
"VIDEO_ASPECT_RATIO_BUTTON"="Alterar o formato do vídeo";
"PLAY_PAUSE_BUTTON"="Reproduzir ou pausar a reprodução actual";
"BWD_BUTTON"="Saltar para trás";
"FWD_BUTTON"="Saltar para a frente";

"VERSION_FORMAT"="Versão: %@";
"BASED_ON_FORMAT"="Baseado no:<br />%@";

"NEW"="NOVO";

"BUG_REPORT_TITLE"="Reportar um erro";
"BUG_REPORT_MESSAGE"="Quer criar um relatório de erro?";
"BUG_REPORT_BUTTON"="Abrir Safari";

"VO_VIDEOPLAYER_TITLE"="Reprodutor de vídeo";
"VO_VIDEOPLAYER_DOUBLETAP"="Duplo toque para mostrar ou esconder os controlos de reprodução";

"FIRST_STEPS_WELCOME"="Bem-vindo";
"FIRST_STEPS_WELCOME_DETAIL"="Primeiros passos para Sincronizar e Reproduzir a Sua Media";
"FIRST_STEPS_ITUNES"="Sincronização de ficheiros do iTunes";
"FIRST_STEPS_ITUNES_DETAILS"="Conete o seu %@ ao seu Mac ou PC utilizando o cabo.\nAbra o iTunes.\nSelecione o seu %@.\nMude para o separador \"Apps\". delize para baixo e procure pelo VLC.\nTransfira os seus ficheiros.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Conete o seu %@ à mesma Rede do seu Mac ou PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Mude o alternar na barra lateral, insira o URL para o navegador da Web e envie os seus ficheiros.";
"FIRST_STEPS_CLOUDS"="\"Clouds\"";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Envie a sua multimédia para o Google Drive ou Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Abra a barra lateral para selecionar o seu fornecedor da \"Cloud\" e aceda à sua multimédia para transferir ou emitir.";
"FIRST_STEPS_PLAYBACK"="Reprodução";
"FIRST_STEPS_FLOSS"="O VLC para o iOS é gratuito e um programa de código aberto desenvolcido por voluntários. Nós esperamos que goste dele.";

"FIRST_STEPS_TIME"="Hora";
"FIRST_STEPS_ASPECT"="Formato";
"FIRST_STEPS_SPEED"="Velocidade";
"FIRST_STEPS_REPEAT"="Repetir";
"FIRST_STEPS_SUBTITLES"="Faixas de Legendas";
"FIRST_STEPS_AUDIO"="Faixas de Áudio";
"FIRST_STEPS_VOLUME"="Volume";
"FIRST_STEPS_POSITION"="Posição";
